山高疑日近,海阔觉天低

工具资料

用WordPress建外贸网站可能会用到的一些WordPress企业主题与插件

youfulan2016阅读(122)

转自 用WordPress建外贸网站,一般都需要使用一些Wordpress企业主题与插件才可以做出有展示商品,在线询盘,在线交流等功能的外贸型网站;同时,为了更好的营销效果,大家可能还需要些Wordpress外贸网站插件,如SEO插件,分享...

PHP 5.3 Update

youfulan2016阅读(309)

As Jacob mentioned, the CentOS packages repo appears to only have PHP 5.3 available at the moment. But these commands se...

软件

youfulan2016阅读(454)

一、工具软件 Win10_office2013/2016Activite ClassicShell ShadowSocksForAndroid ShadowSocksForWindows ShadowSocksGitHub的地址 Switc...

Linux CentOS 6.4/6.5 配置VPN

youfulan2016阅读(400)

1、安装ppptd yum install pptpd 2、配置VPN本地及客户端IP 首先我们要编辑/etc/pptpd.conf文件: vim /etc/pptpd.conf localip 192.168.0.1 remoteip 1...

可保护WordPress网页安全的十个插件

youfulan2016阅读(304)

【IT168专稿】Wordpress无疑是最流行的CMS平台,但是正由于它成为越来越多人的选择,黑客也盯上了这个目标。因此如何确保Wordpress网页的安全是一项重要任务。本文将为大家介绍十个用来增强网页安全性的小插件。 Wp安全扫描 W...

WordPress迁站

youfulan2016阅读(486)

官方网站 Changing Your Domain Name and URLs Moving a website and changing your domain name or URLs (i.e. from http://example...

VPS相关

youfulan2016阅读(323)

https://lowendtalk.com/categories/offers https://lowendtalk.com/discussion/112347/10-discount-ssd-kvm-vps-accorss-four-l...

OwnCloud安装

youfulan2016阅读(381)

owncloud要求php版本最低5.4 但是yumupdate最高5.3.3 解决方法 原文   安装 rpm –import https://download.owncloud.org/download/repos...

shadowsocks+speeder

youfulan2016阅读(268)

一 、shadowsocks 原文 本脚本适用环境: 系统支持:CentOS 内存要求:≥128M 日期:2017 年 02 月 24 日 关于本脚本: 一键安装 libev 版的 Shadowsocks 最新版本。该版本的特点是内存占用小...

Windows下三分钟搭建Shadowoscks服务器端

youfulan2016阅读(353)

之前在V2EX上有人问为啥没人做个在Windows上一键运行Shadowsocks服务器端的程序,我只想说……这是因为没人关注我的libQtShadowsocks项目啊!(脑补暴走漫画表情) 所以本文要来告诉这些想要帮别人的“小白”,轻轻松...